﻿ul, li {
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    border: none;
}

img, input, select, textarea {
    vertical-align: middle;
    font-family: "Microsoft Yahei","微软雅黑";
    font-size: 14px;
}

.clear {
    clear: both;
    width: 100%;
    height: 0px;
    font-size: 0px;
    overflow: hidden;
}

.resources_list {
    width: 708px;
    overflow:hidden;
}

    .resources_list h2 {
        height: 35px;
        line-height: 35px;
        border-bottom: 1px solid #ddd;
        font-size: 14px;
        margin-bottom: 10px;
    }

        .resources_list h2 span {
            border-left: 2px solid #666;
            padding-left: 5px;
        }

.resources_box .table01 {
    background: #fff;
}

    .resources_box .table01 tr th {
        background: #017ecc none repeat scroll 0 0;
        color: #fff;
        font-size: 14px;
        line-height: 30px;
    }

    .resources_box .table01 tr td {
        background: #fff;
        height: 30px;
        line-height: 30px;
        font-size: 12px;
        padding-left: 5px;
        color: #666;
    }

        .resources_box .table01 tr td span {
            display: block;
            white-space: nowrap;
            text-overflow: ellipsis;
        }

        .resources_box .table01 tr td.res_name span {
            width: 105px;
            height: 30px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
        }

        .resources_box .table01 tr td.res_com_name span {
            width: 105px;
            height: 30px;
            overflow: hidden;
        }

        .resources_box .table01 tr td.res_add span {
            width: 155px;
            height: 30px;
            overflow: hidden;
        }

        .resources_box .table01 tr td a {
            color: #666;
        }

    .resources_box .table01 tr.onbg td {
        background: #eee;
    }
